## org.apache.poi.hwpf.converter
Class DefaultFontReplacer

    java.lang.Object
      org.apache.poi.hwpf.converter.DefaultFontReplacer

All Implemented Interfaces:
  FontReplacer

    @Beta
    public class DefaultFontReplacer

extends java.lang.Object
implements FontReplacer

Nested Class Summary

Nested classes/interfaces inherited from interface org.apache.poi.hwpf.converter.FontReplacer
`FontReplacer.Triplet`

Constructor Summary
`DefaultFontReplacer()`

Method Summary
`FontReplacer.Triplet` `update(FontReplacer.Triplet original)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultFontReplacer

    public DefaultFontReplacer()

Method Detail

### update

    public FontReplacer.Triplet update(FontReplacer.Triplet original)

  Specified by:
    `update` in interface `FontReplacer`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.